local love = assert( love )
local scene = require( "scene" )
local strings = require( "i18n.en" )
local slideshow = require( "scenes.slideshow" )
local settings = require( "scenes.settings" )

love.graphics.setNewFont( strings.font, 18 )
return slideshow.play( strings.intro, function() return scene.load( settings ) end )